<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3BA-qa-X7A.label</key>
	<string>Detener</string>
	<key>3BA-qa-X7A.paletteLabel</key>
	<string>Detener</string>
	<key>3BA-qa-X7A.toolTip</key>
	<string>Detener simulación</string>
	<key>8dp-xK-lDn.placeholderString</key>
	<string>Simulación detenida</string>
	<key>BgB-Wh-SqZ.label</key>
	<string>Correr</string>
	<key>BgB-Wh-SqZ.paletteLabel</key>
	<string>Correr</string>
	<key>BgB-Wh-SqZ.toolTip</key>
	<string>Ejecutar simulación</string>
	<key>Dnz-UC-0Sl.label</key>
	<string>Vista personalizada</string>
	<key>Dnz-UC-0Sl.paletteLabel</key>
	<string>Vista personalizada</string>
	<key>FFa-pa-akr.placeholderString</key>
	<string>Sin selección</string>
	<key>Re3-Ed-XSK.label</key>
	<string>Alfiler</string>
	<key>Re3-Ed-XSK.paletteLabel</key>
	<string>Alfiler</string>
	<key>Re3-Ed-XSK.toolTip</key>
	<string>Simulación de pines</string>
	<key>V3G-59-XX6.label</key>
	<string>Adelante</string>
	<key>V3G-59-XX6.paletteLabel</key>
	<string>Adelante</string>
	<key>Zra-pP-rX9.label</key>
	<string>Pausa</string>
	<key>Zra-pP-rX9.paletteLabel</key>
	<string>Pausa</string>
	<key>Zra-pP-rX9.toolTip</key>
	<string>Pausar simulación</string>
	<key>arN-vn-SGo.placeholderString</key>
	<string>Sin elementos</string>
	<key>gTa-8s-HM2.ibShadowedToolTip</key>
	<string>Mostrar el panel Propiedades</string>
	<key>oEv-K4-dDd.title</key>
	<string>Controlar</string>
	<key>oNj-jD-U92.label</key>
	<string>Ciclo</string>
	<key>oNj-jD-U92.paletteLabel</key>
	<string>Ciclo</string>
	<key>p1v-UQ-Lb0.label</key>
	<string>Atrás</string>
	<key>p1v-UQ-Lb0.paletteLabel</key>
	<string>Atrás</string>
	<key>tYM-2m-xN3.label</key>
	<string>Mostrar barra lateral</string>
	<key>tYM-2m-xN3.paletteLabel</key>
	<string>Mostrar barra lateral</string>
	<key>xOd-HO-29H.title</key>
	<string>Ventana</string>
</dict>
</plist>
